using UnityEngine;
using System.Collections;

public class HelpTrigger : MonoBehaviour {
	
	[SerializeField] private GameObject objectToEnable;
	
	private void OnTriggerEnter(Collider collider) {
		if (collider.name.StartsWith("Player")) {
			objectToEnable.SetActive(true);
			GameObject.Destroy(this.gameObject);
		}
	}
}
